# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.2.0] - 2023-08-12

### Added
- with rust build and test
- *(ci)* with internal please action

### Fixed
- *(ci)* only set local url instead of insteadOf
- *(ci)* trim remote_url newlines
- *(ci)* trim remote_url newlines
- *(ci)* repo should be ssh
- *(ci)* make sure to run ssh as user git
- ci

### Other
- set fixed versions
- *(deps)* update rust crate tokio to 1.31.0
- *(ci)* move cuddle please image to cuddle
- Add renovate.json


## [0.1.0] - 2023-08-11

### Added
- ssh is always required for with src
- fix ssh issues
- with example
- update pr script to not use unnused variables
- add base ci
- make sure that members are available as workspace deps
- prepare for project addition
- add base packages
- add base workspace

### Docs
- with readme
- add examples

### Fixed
- *(ci)* needed to include examples as well
- *(ci)* with build workspace instead
